/** override account styles here */

* {
    transition: 0.2s;
}

section[class="pf-v5-c-page__main-section pf-m-light"] {
    background-color: #131313;
    color: white!important;
}

section[class="pf-v5-c-page__main-section _sticky_1cdve_5"]:has(nav[class="pf-v5-c-jump-links pf-m-vertical"]) {
    background-color: #2B2B2B;
    border-radius: 0.6rem;
}

input[type="text"] {
    border-radius: 10px!important;
}

div[class="pf-v5-c-content"] {
    color: white;
}

span {
    color: white!important;
}

button[class="pf-v5-c-menu-toggle"]:before {
    border: none!important;
}

button[class="pf-v5-c-menu-toggle"]:after {
    border: none!important;
}

button[class="pf-v5-c-menu-toggle"]:hover {
    border: none!important;
    background-color: #2B2B2B!important;
    border-radius: 0.6rem;
}

button[class="pf-v5-c-menu-toggle pf-m-expanded"]:after {
    border: none!important;
}

button[class="pf-v5-c-menu-toggle pf-m-expanded"]:before {
    border: none!important;
}

button[class="pf-v5-c-menu-toggle pf-m-expanded"] {
    border-top-left-radius: 0.6rem;
    border-top-right-radius: 0.6rem;
    background-color: #2B2B2B!important;
    border: none!important;
}

div[class="pf-v5-c-menu"] {
    border-bottom-left-radius: 0.6rem!important;
    border-bottom-right-radius: 0.6rem!important;
    background-color: #2B2B2B;
}

button[class="pf-v5-c-menu__item"]:hover {
    background-color: #131313!important;
}

button[class="pf-v5-c-menu__item"]:focus {
    background-color: #131313!important;
}

svg[class="pf-v5-c-avatar pf-m-md"] {
    display: none;
}

header {
    background-color: #002952!important;
}

div[class="pf-v5-c-page__sidebar-body"] {
    background-color: #004080;
}

a[class="pf-v5-c-nav__link"]:hover {
    background-color: #06c!important;
}

a[class="pf-v5-c-nav__link"]:focus {
    background-color: #004080;
}

button[class="pf-v5-c-nav__link"]:hover {
    background-color: #06c!important;
}

button[class="pf-v5-c-nav__link"]:focus {
    background-color: #004080;
}

button[aria-expanded="true"][class="pf-v5-c-nav__link"] {
    background-color: #06c!important;
}

button[aria-expanded="true"][class="pf-v5-c-nav__link"]:focus {
    background-color: #004080;
}

ul[class="pf-v5-c-nav__list"] {
    --pf-v5-c-nav__item--before--BorderColor: transparent!important;
    --pf-v5-c-nav__link--before--BorderColor: transparent!important;
    --pf-v5-c-nav__item--after--BorderColor: transparent!important;
    --pf-v5-c-nav__link--after--BorderColor: transparent!important;
}

section[class="pf-v5-c-page__main-section pf-m-light pf-v5-u-px-0"] {
    background-color: #131313!important;
    color: white!important;
}

li[class="pf-v5-c-data-list__item"] {
    background-color: #131313!important;
    color: white!important;
}

button[class="pf-v5-c-button pf-m-danger"] {
    border-radius: 0.6rem;
}

button[class="pf-v5-c-button pf-m-danger"]:focus {
    outline-color: #06c;
    outline-style: solid;
    outline-width: 0.15rem;
}

button[data-ouia-safe="true"] {
    border-radius: 0.6rem!important;
}

button[data-ouia-safe="true"]:before {
    border-radius: 0.6rem!important;
}

button[data-ouia-safe="true"]:after {
    border-radius: 0.6rem!important;
}

button[data-ouia-safe="true"]:focus {
    outline-color: #06c;
    outline-style: solid;
    outline-width: 0.15rem;
}

span[class="pf-v5-c-label__text"] {
    color: var(--pf-v5-global--palette--green-500)!important;
}

span[class="pf-v5-c-label pf-m-green"] {
    background-color: var(--pf-v5-global--palette--green-50)!important;
}

span[class="pf-v5-c-form-control"]{
    border-radius: 0.6rem!important;
    border: none!important;

}

span[class="pf-v5-c-form-control"]:before {
    border: none;
}

span[class="pf-v5-c-form-control"]:after {
    border: none;
}

li[class="pf-v5-c-data-list__item pf-m-expanded"] {
    background-color: #131313;
    color: white;
}

button[class="pf-v5-c-button pf-m-plain"]:hover {
    color: var(--pf-v5-global--palette--blue-200);
}

button[class="pf-v5-c-button pf-m-plain"]:focus {
    color: var(--pf-v5-global--palette--blue-200);
    outline-color: transparent;
}

.card-pf {
    background-color: #2B2B2B;
    color: white;
}

.pf-c-input-group {
    background: none;
}

.pf-c-button.pf-m-control {
    --pf-c-button--after--BorderColor: transparent;
    margin-left: 0.3rem;
    border-bottom-width: 0.21rem!important;
    border-bottom-color: transparent!important;
    border-style: solid!important;
    --pf-c-button--PaddingBottom: 0.21rem;
}

.pf-c-button.pf-m-control:focus {
    outline: none!important;
    border-bottom-width: 0.21rem!important;
    border-color: #06c!important;
    border-style: solid!important;
}


input:focus {
    outline: none!important;
    border-bottom-width: 0.21rem!important;
}

label:focus-within {
    border-left-width: 0.22rem;
    border-right-width: 0.22rem;
    border-style: solid;
    outline-style: solid;
    outline-color: #06c;
    outline-width: 0.15rem;
}

label:has(input) {
    border-left-width: 0.22rem;
    border-right-width: 0.22rem;
    border-style: solid;
    border-color: transparent;
    outline-style: solid;
    outline-color: transparent;
    outline-width: 0.15rem;
}

a {
    padding: 0.3rem;
}

div.form-group {
    margin-top: 0.6rem;
}

a:focus {
    outline-style: solid;
    outline-color: #06c;
    outline-width: 0.15rem;
}

.pf-l-stack__item {
    color: white;
}

button.pf-l-stack__item {
    background-color: #06c;
    border-top: none;
    margin-bottom: 1rem;
}

button.pf-l-stack__item:hover {
    background-color: var(--pf-global--primary-color--200);
}

.btn-default:focus{
    outline: none;
    background-color: #A9A9A9;
}

.btn-default:hover{
    outline: none;
    background-color: #A9A9A9;
}

#kc-totp-secret-qr-code {
    margin-bottom: 0.5rem;
}

span[id="kc-totp-secret-key"] {
    padding-left: 15px!important;
    padding-right: 15px!important;
}

p:has(span[id="kc-totp-secret-key"]) {
    margin-bottom: 0.9rem;
}

.pf-c-button.pf-m-link:focus {
    outline-style: solid;
    outline-color: #06c;
    outline-width: 0.15rem;
}

button[class="pf-c-button pf-m-link"]:has(i) {
    padding-left: 0.7rem;
}

div[class="col-xs-12 col-sm-12 col-md-12 col-lg-12"]:has(input[class="pf-c-check__input"]):focus-within {
    outline-color: #06c;
}

div[class="col-xs-12 col-sm-12 col-md-12 col-lg-12"]:has(input[class="pf-c-check__input"]) {
    outline-style: solid;
    outline-color: transparent;
    padding-top: 0.22rem;
}

div[class="pf-v5-c-toolbar"] {
    background-color: #002952!important;
}
